form, #pad{
    padding-top: 10px;
}
#btn{
    margin: 5px;
}

.form-control{
    margin-bottom: 5px;
}
.painel{
    margin-left: 10px;
}
#botao{
    float:right;
}
#main{
    position: absolute;
    top: 48px;
    left: 250px;
}
#sideBar{
    position: absolute;
    top: 125px;
}
.parent {
    text-align: center;
    width: 100%;
    font-size: 30px;
}